RubyGems Navigation menu

aws-sdk-support 1.24.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.29.0 - February 02, 2021 (27,5 KB)
  2. 1.28.0 - September 30, 2020 (27,5 KB)
  3. 1.27.0 - September 15, 2020 (27,5 KB)
  4. 1.26.0 - August 25, 2020 (27,5 KB)
  5. 1.25.0 - July 02, 2020 (27,5 KB)
  6. 1.24.0 - June 23, 2020 (27,5 KB)
Zeige alle Versionen (43 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    64566259c59b4543a875cd4dd5cdc3d514064bead44004a35e4236d453b634df

    Downloads insgesamt 38.229.388

    Für diese Version 273.943

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: